# Copyright (c) 2015, InfluxFramework LLC
# License: MIT. See LICENSE

# License: MIT. See LICENSE

import influxframework
from influxframework.model.document import Document


class WebsiteScript(Document):
	def on_update(self):
		"""clear cache"""
		influxframework.clear_cache(user="Guest")

		from influxframework.website.utils import clear_cache

		clear_cache()
